/* Created by Content Blocks */
.frame-type-compuart_galerie .container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}

.frame-type-compuart_galerie .container > a {
  display: block;
}

.frame-type-compuart_galerie .container a:first-child {
    margin-right: 33%;
}

.frame-type-compuart_galerie .container a:nth-child(2) {
    margin-right: 15%;
    margin-top: 170px;
    margin-bottom: 60px;
}
.frame-type-compuart_galerie .container a:nth-child(3) {
    margin-left: 35%;
    margin-right: 12.5%;
    margin-top: -200px;
}
.frame-type-compuart_galerie .container a:nth-child(4) {
    margin-left: 35%;
}

.frame-type-compuart_galerie img {
  width: 100%;
  height: auto;
  display: block;
}

.frame-type-compuart_galerie .container a:first-child img {
  display: block;
  height: 550px;
  object-fit: cover;
  width: 100%;
}

.frame-type-compuart_galerie .container a:nth-child(3) img {
  display: block;
  height: 335px;
  object-fit: cover;
  width: 100%;
}

.frame-type-compuart_galerie .container a:nth-child(4) img {
  display: block;
  height: 410px;
  object-fit: cover;
  width: 100%;
}

@media screen and (max-width: 1400px) {
    .frame-type-compuart_galerie .container a:first-child img {
        height: 470px;
    }

    .frame-type-compuart_galerie .container a:nth-child(3) img {
        height: 290px;
    }

    .frame-type-compuart_galerie .container a:nth-child(4) img {
        height: 350px;
    }
}

@media screen and (max-width: 1200px) {
    .frame-type-compuart_galerie .container a:nth-child(2) {
        margin-bottom: 40px;
    }
    .frame-type-compuart_galerie .container a:first-child img {
        height: 400px;
    }

    .frame-type-compuart_galerie .container a:nth-child(3) img {
        height: 240px;
    }
    .frame-type-compuart_galerie .container a:nth-child(4) img {
        height: 295px;
    }
    .frame-type-compuart_galerie .container a:nth-child(3) {
        margin-top: -140px;
    }
}

@media screen and (max-width: 992px) {
    .frame-type-compuart_galerie .container a:first-child img {
        height: 290px;
    }

    .frame-type-compuart_galerie .container a:nth-child(3) img {
        height: 175px;
    }
    .frame-type-compuart_galerie .container a:nth-child(3) {
        margin-top: -110px;
    }
    .frame-type-compuart_galerie .container a:nth-child(4) img {
        height: 217px;
    }
}

@media screen and (max-width: 768px) {
    .frame-type-compuart_galerie .container a:first-child img {
        height: 213px;
    }

    .frame-type-compuart_galerie .container a:nth-child(3) img {
        height: 130px;
    }

    .frame-type-compuart_galerie .container a:nth-child(4) img {
        height: 160px;
    }
    .frame-type-compuart_galerie .container a:nth-child(2) {
        margin-top: 110px;
    }
}

@media screen and (max-width: 576px) {
    .frame-type-compuart_galerie .container {
        display: block;
    }
    .frame-type-compuart_galerie .container a:first-child {
        margin-right: 16.66666%;
    }
    .frame-type-compuart_galerie .container a:nth-child(2) {
        margin: 40px 0;
    }
    .frame-type-compuart_galerie .container a:nth-child(3) {
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
        position: relative;
        left: -40px;
        width: calc(85% + 40px);
        max-width: none;
        display: block;
    }
    .frame-type-compuart_galerie .container a:nth-child(4) {
        margin-left: 16.66666%;
        margin-top: 40px;
    }
    .frame-type-compuart_galerie .container a:first-child img {
        height: 100%;
    }

    .frame-type-compuart_galerie .container a:nth-child(3) img {
        height: 100%;
    }

    .frame-type-compuart_galerie .container a:nth-child(4) img {
        height: 100%;
    }
}